
Katello - Bug #4949

Can not attach the default conent view to an activation key

03/28/2014 09:13 PM - Bryan Kearney

Status: Duplicate   

Priority: High   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In a new install, create a product and sync it. Go to the activation key and select the Library. I can not select the Default Content

View.

History

#1 - 03/31/2014 02:31 AM - Mike McCune

- Status changed from New to Duplicate

dupe of:

http://projects.theforeman.org/issues/4768

#2 - 03/31/2014 02:31 AM - Mike McCune

- Triaged changed from No to Yes

#3 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
